/*****************FONTS LINK************************/

@font-face {
    font-family: texgyregular;
    src: url('../../assets/fonts/texgyregular.otf');
}
@font-face {
    font-family: texgyreadventor-bold;
    src: url('../../assets/fonts/texgyreadventor-bold.otf');
}
@font-face {
    font-family: texgyreadventor-regular;
    src: url('../../assets/fonts/texgyreadventor-regular.otf');
}
@font-face {
    font-family: RefreshmentStandRegular;
    src: url('../../assets/fonts/RefreshmentStandRegular.ttf');
}
@font-face {
    font-family: ThrowMyHandsUpintheAirBold;
    src: url('../../assets/fonts/ThrowMyHandsUpintheAirBold.ttf');
}
/*****************END FONTS LINK*******************/

.mainheader {
    padding: 16px 0;
}
.mainbar .pull-right a {
    font-family: texgyregular !important;
    font-size: 13px;
}
.main-logo img {
    margin: 20px auto;
}
.nav-topbar {
    position: absolute;
    left: 0;
    right: 0;
}
.social-media-button-container .sow-icon-fontawesome {
    border-right: 1px solid #aaa;
    padding-right: 30px;
    margin-left: -8px;
}
ul.phone-mail {
    padding-left: 8px;
    position: relative;
    float: right;
}
.sow-social-media-button-map-marker .sow-icon-fontawesome {
    padding-right: 23px;
}
.nav-to.menu-item:after {
    content: "";
    border-right: 1px solid #aaa;
    padding-right: 8px;
}
.navbar-default.default.nav-topbar.slight .navbar-nav > li > a {
    padding: 0px 10px 40px 0px;
    color: #5A5E5F;
    font-weight: bold;
    font-family: texgyregular;
}
.header-top {
    border-bottom: 1px solid #E2E2E4;
    float: right;
    margin-top: 15px;
    min-width: 480px;
    padding-right: 30px;
}
.nav.navbar-nav.navbar-right.sm {
    position: absolute;
    right: 0;
    padding-top: 45px;
}
.navbar-default.default.nav-topbar.slight .navbar-nav > li:last-child > a:after {
    border-right: none;
}
.navbar-brand {
    margin: 20px 20px 30px 15px;
}
.navbar-default.default.nav-topbar.slight .navbar-nav > li > a {
    padding: 0px 10px 40px 10px;
    color: #333;
}
#slide-37-layer-2,
#slide-37-layer-1,
#slide-39-layer-1 {
    font-family: texgyreadventor-bold;
}
#slide-37-layer-3 {
    font-family: texgyregular;
}
.tp-caption.curly {
    font-family: RefreshmentStandRegular, sans-serif;
}
span.border {
    border: 5px solid #fff !important;
    letter-spacing: 15px !important;
    border-radius: 24px;
    padding: 0px 0px 0px 10px !important;
    text-align: center !important;
    margin: 0 2px !important;
}
span.border.letter-s,
span.border.letter-m,
span.border.letter-l,
span.border.letter-e {
    padding-left: 15px !important;
}
span.border.letter-i {
    padding-left: 22px !important;
    padding-right: 9px !important;
}
.sow-services-service {
    background: #fff;
    width: 94%;
    padding: 0;
}
.service-body a h5 {
    color: #033067;
    font-size: 24px;
    font-weight: normal;
    font-family: "texgyregular", sans-serif;
    margin-bottom: 10px;
}
.service-body {
    padding: 10px 30px;
    text-align: justify;
}
.sow-services-service img {
    width: 100%;
}
.sow-services-service p {
    min-height: 200px;
}
.sow-services-service {
    padding-bottom: 55px;
}
.sow-services-service a:last-child {
    background: #114378;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding: 17px 10px;
    color: #86d2f5;
    text-align: right;
    text-transform: uppercase;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.sow-services-service .fa {
    font-size: 22px;
    margin-left: 20px;
    float: right;
}
.sow-services-service:hover a:last-child {
    background: #F2281C;
    color: #fff;
}
.owl-carousel .owl-wrapper-outer {
    padding-left: 15px;
}
.so-widget-sow-headline-sow-headline-dd6e6c67531a .sow-headline h1 {
    font-family: "texgyregular";
    font-size: 39px;
    margin-bottom: 30px;
    font-weight: normal;
}
.payment-plans {
    padding: 40px 20px;
    padding-left: 60px;
}
.payment-plans .widget-title {
    font-size: 40px !important;
    color: #fff !important;
    text-transform: capitalize !important;
    font-family: texgyreadventor-bold;
    line-height: 43px !important;
}
.payment-plans .textwidget {
    text-align: justify;
    color: #fff;
    font-family: "texgyregular";
    font-weight: 100;
}
.payment-plans .ow-button-hover {
    background: #F1291A !important;
    border: 3px solid #fff !important;
    padding: 12px 1.5em !important;
    border-radius: 18px !important;
    font-family: helvetica;
    font-weight: bold;
    padding-right: 0em !important;
}
.payment-plans .sow-icon-fontawesome {
    float: right !important;
    padding-left: 35px;
    font-weight: bold;
    font-size: 24px !important;
    margin-top: -6px !important;
}
.so-widget-sow-headline-sow-headline-5ee22f8e57e7 .sow-headline h1 {
    font-family: texgyregular;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 39px;
}
.so-widget-sow-headline-sow-headline-453909b0cca6 .sow-headline h1 {
    text-transform: capitalize;
    font-size: 39px;
    font-family: texgyreadventor-bold;
}
.panel-row-style-affordable-quality .single-service a h4 {
    font-family: texgyregular;
    font-size: 22px;
    color: #363636;
}
.panel-row-style-affordable-quality .so-widget-sow-service-base-d75171398898 img {
    margin: 0px 0px 0px 0px;
}
.panel-row-style-affordable-quality .image {
    padding-left: 0;
    padding-right: 10px;
}
.panel-row-style-affordable-quality .so-widget-sow-service-base-d75171398898 p {
    font-size: 13px;
    text-align: justify;
}
.panel-row-style-affordable-quality .body p a {
    position: relative;
    top: -12px;
    color: #ef2920;
    font-weight: 600;
}
.panel-row-style-affordable-quality .body p a .fa {
    margin-right: 6px;
}
.payment-plans-carelogo img {
    position: absolute;
    bottom: -65px;
    left: 0;
    right: 0;
    margin: auto 180px;
}
.we-care-team img {
    position: absolute;
    bottom: 0;
}
.we-care-background {
    position: relative;
    top: 0;
    bottom: 0;
    height: 715px;
}
.care-description .textwidget {
    color: #fff;
    padding: 0 25px;
}
.so-widget-sow-headline-sow-headline-e3b2830fbfa8 .sow-headline h1 {
    font-family: "texgyregular";
    font-size: 34px;
    margin-bottom: 15px;
    text-align: left;
    font-weight: normal;
    text-transform: capitalize;
}
.find-dentist-logo .so-widget-sow-image {
    position: absolute !important;
    top: 47px;
    margin-left: 50px;
}
.widget_sow-location .title {
    font-size: 28px;
    font-weight: bold;
    width: 100%;
    font-family: texgyreadventor-bold;
    background: url('../../assets/images/location-icon.png');
    background-repeat: no-repeat;
    padding: 5px 0px 35px 50px;
    margin-top: 5px;
}
.findLocation {
    background-position: bottom right;
    padding-top: 0px;
    max-width: 450px;
}
.idmlogo img {
    position: absolute;
    right: 0px;
    margin-top: -50px;
}
.single-service .image img {
    width: 100%;
}
.widget_sow-location>.findLocation {
    padding: 30px;
    min-width: 320px;
}
.findLocation form {
    width: 60%;
    margin-left: 0px;
}
.location-widget .infotext {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 90%;
    padding-bottom: 0px;
    line-height: 18px;
}
.widget_sow-location .infotext {
    font-weight: normal;
    font-size: 14px !;
    width: 300px;
}
.location-widget {
    margin-left: 30px;
}
/*
.find-dentist-location .findLocation {
    color: #f22719;
}
*/
.find-dentist-location .findLocation input {
    margin-bottom: 12px;
}
.findLocation input {
    background: #114378;
    color: #fff;
    font-weight: bold;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    height: 40px;
    padding: 0 15px;
}
.findLocation select {
    background: #114378;
    color: #fff;
    font-weight: bold;
    border: none;
}
.contact-footer .location-widget .title {
    font-size: 28px;
    font-weight: bold;
    width: 100%;
    font-family: texgyreadventor-bold;
    background: url('../../assets/images/location-icon.png');
    background-repeat: no-repeat;
    padding: 5px 0px 35px 50px;
    margin-top: 5px;
}
.contact-footer .location-widget {
    padding: 20px;
}
.contact-footer .infotext {
    font-weight: normal;
    width: 300px;
}
.contact-footer button.redButton:after {
    content: "\f105";
    font-family: "Fontawesome";
    font-size: 26px;
    margin-left: 7px;
    font-weight: bold;
    line-height: 0;
    position: relative;
    top: 3px;
}
.find-dentist-location .dropdown.distance select#distance {
    text-transform: capitalize;
    font-weight: 500;
}
.find-dentist-location .findLocation .redButton {
    text-transform: uppercase;
    float: right;
}
.find-dentist-location .findLocation .redButton:after {
    content: "\f105";
    font-family: "Fontawesome";
    font-size: 26px;
    margin-left: 7px;
    font-weight: bold;
    line-height: 0;
    position: relative;
    top: 3px;
}
.findLocation .dropdown.distance:after {
    content: "\f107";
    position: absolute;
    top: 5px;
    right: 15px;
    font-family: "Fontawesome";
    color: #fff;
    font-size: 25px;
}
.sow-video-wrapper {
    position: relative;
    padding-bottom: 1%;
    padding-top: 54%;
    height: 0;
    overflow: hidden;
}
.we-care-background strong {
    font-family: RefreshmentStandRegular, sans-serif;
    font-size: 65px;
    font-weight: 100;
}
.we-care-background strong sup {
    font-size: 14px;
    font-family: lato, sans-serif;
    position: relative;
    top: -20px;
}
.we-care-background .siteorigin-widget-tinymce.textwidget p {
    margin-bottom: -10px;
    text-align: justify;
}
.offers .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title,
.offers .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column.ow-pt-last .ow-pt-details,
.offers .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-button {
    background: transparent !important;
    border: none;
    box-shadow: none;
}
.offers .so-widget-sow-price-table.so-widget-sow-price-table-atom-72df40a532e5 {
    border: 1px solid #BBBDBC;
}
.offers .ow-pt-columns-atom {
    height: 250px;
}
.offers .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title {
    color: #00699E;
    font-family: texgyregular;
    font-size: 35px;
    padding-top: 0;
}
/*
.offers .ow-pt-subtitle {
    font-family: "ThrowMyHandsUpintheAirBold";
    color: #F1291A !important;
    font-size: 20px !important;
    text-align: right;
    margin-right: 25px;
}*/

.offers .offer-1 .ow-pt-subtitle {
    font-family: "ThrowMyHandsUpintheAirBold";
    color: #F1291A !important;
    font-size: 20px !important;
    text-align: right;
    margin-right: 25px;
}
.offers .offer-2 .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title .ow-pt-subtitle {
    color: #009ADD;
    font-size: 16px;
    text-align: right;
    margin-right: 35px;
}
.offers .offer-3 .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-title .ow-pt-subtitle {
    color: #009ADD;
    font-size: 14px;
    text-align: left;
    padding: 0px 22px;
}
.offers .so-widget-sow-price-table-atom-72df40a532e5 .ow-pt-columns-atom .ow-pt-column .ow-pt-details .ow-pt-price {
    color: #F12B22;
    line-height: 0;
    text-align: right;
    font-size: 30px;
    text-transform: uppercase;
    font-size: 16px;
}
.offers .ow-pt-button a {
    background: #F2291F !important;
    border: 2px solid #fff !important;
    border-radius: 20px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    font-family: texgyregular;
    text-shadow: none !important;
    float: right;
    padding: 7px 12px !important;
}
.offer-1 .ow-pt-button {
    padding: 0 15px !important;
}
.offer-1 .ow-pt-details {
    display: none;
}
.offers .ow-pt-title {
    padding-bottom: 5px !important;
}
.offers .ow-pt-button a:after {
    content: "\f105";
    font-family: "Fontawesome";
    font-size: 24px;
    margin-left: 7px;
    font-weight: bold;
    line-height: 0;
    position: relative;
    top: 3px;
}
#selected-location h3 {
    color: #F2281D;
}
.blue-bg label {
    color: #F2281D;
}
.journal p {
    text-align: justify;
    font-family: texgyreadventor-bold;
    font-size: 14px;
    letter-spacing: 0px
}
.addresses .title {
    font-size: 17px;
    font-family: texgyreadventor-bold;
}
address {
    color: #395B85;
    font-weight: bold;
    font-family: texgyregular;
    font-size: 13px;
}
address span {
    color: #F2281D;
    text-transform: capitalize;
    font-size: 14px;
    font-family: "texgyregular";
    margin-bottom: 5px;
}
.page-template-custom-locations-page-php #blog-normal {
    background: url('http://wptech.com.au/clients/1300smiles/wp-content/uploads/2016/01/location-background.png');
}

.page-template-archive-vacancies h2, .page-template-archive-vacancies h3 , .page-template-archive-vacancies h2 a{
    color:#009cd9 !important;
}

.single-service{
    display:inline-block;
    min-height:190px;
}
#selected-location-link {
    font-size: 12px;
}
.findLocation {
    padding-top: 20px;
}
.blue-bg #selected-location img {
    position: relative;
    left: -15px;
}
.section-title h1 {
    font-size: 35px;
    color: #114378;
    float: right;
    font-family: texgyreadventor-bold;
    margin-top: 0px;
    width: 100%;
    text-align: right;
}
.main-title h1 {
    font-family: texgyreadventor-regular;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 35px;
}
.section-title h2 {
    letter-spacing: 0;
    text-align: right;
    color: #009cd9;
    margin-bottom: 5px;
    width: 100%;
    font-family: texgyreadventor-regular;
    /*padding-right: 40px; */
}
.section-title h2.light-text {
    color: #fff;
}
.title {
    position: relative;
}
.blue-bg h3 {
    float: none;
    width: 90%;
    padding-bottom: 8px;
}
.blue-bg button.redButton.pullRight:after {
    content: "\f105";
    font-family: "fontawesome";
    font-size: 22px;
    font-weight: 900;
    line-height: 0;
    position: relative;
    top: 2px;
    margin-left: 5px;
}
.blue-bg button.redButton {
    text-transform: uppercase;
}
.blue-bg #selected-location-address {
    font-family: texgyreadventor-bold;
}
.journal #selected-location-link {
    color: #3F367B;
    font-size: 11.5px;
}
.address {
    color: #114378;
    font-family: texgyregular;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
}
.contact,
.block .fa {
    color: #F2281D;
    font-size: 18px;
}
.contact .fa {
    margin-right: 15px;
}
.email {
    color: #009CD9;
    display: inline-block;
}
.email .fa {
    margin-right: 10px;
    vertical-align: middle;
}
.block h4.location-subtitle,
.promotion h4 {
    color: #009CD9 !important;
    text-transform: capitalize !important;
    font-family: texgyregular;
    font-size: 18px !important;
    border-bottom: none;
    padding-bottom: 10px;
}
.block ul.services,
.block ul.opening_hours,
.block ul.concessions,
.block p {
    color: #000;
    font-weight: 400;
    font-size: 13px;
}
.block:first-child h4 {
    padding-bottom: 20px;
}
.ubermenu-target-title.ubermenu-target-text {
    font-size: 13px;
    font-family: texgyregular !important;
    font-weight: bold !important;
    color: #ccc;
}
.ubermenu-item-level-0>a {
    text-transform: uppercase !important;
    color: #4F4F4F !important;
}
.ubermenu-target-title.ubermenu-target-text:hover {
    color: #F2281D;
}
span.no-link .ubermenu-target-title.ubermenu-target-text:hover {
    color: #FFF !important;
}
.ubermenu-submenu-type-mega>li>a {
    text-transform: uppercase !important;
    color: #fff !important;
}
.ubermenu-active a {
    color: rgba(255, 255, 255, 0.6);
}
.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: rgba(8, 27, 47, 0.95) !important;
}
.ubermenu-nav li:last-child .ubermenu-target {
    border-right: 1px solid transparent !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}
nav#ubermenu-main-2-primary {
    float: right;
}
.ubermenu .ubermenu-target {
    margin: 20px 20px 0px 20px !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    content: '' !important;
}
.ubermenu>ul>li>.ubermenu-target {
    margin: 15px 15px 15px -3px !important;
    border-right: 1px solid #ccc !important;
}
.ubermenu-icon.fa.fa-home {
    position: relative;
    top: -1px;
    left: 3px;
    font-size: 15px;
    color: #111;
}
.ubermenu-submenu {
    padding: 0px 0px 20px 0px !important;
}
.ubermenu .ubermenu-submenu-type-stack {
    padding: 10px 20px;
}
.navbar i.link {
    border-right: 1px solid #aaa;
    padding: 0px 15px;
    color: #696866;
    font-size: 16px;
    margin: 0px;
}
.btnred {
    background: url('../../assets/images/btnred-bg.png');
    background-size: cover;
    padding: 15px 20px 15px 20px;
    text-transform: uppercase;
    line-height: 48px;
    color: #fff;
    margin: -5px;
}
.btnred img {
    margin: 3px 7px 9px 0px;
}
.btnblue {
    background: url('../../assets/images/btnblue-bg.png');
    background-size: cover;
    padding: 15px 20px 15px 20px;
    text-transform: uppercase;
    line-height: 48px;
    color: #fff;
}
.btnblue img {
    margin: 3px 7px 9px 0px;
}
.section-title>.sow-video-wrapper>iframe {
    width: 50%;
    height: 50%;
}
.btn.contact {
    float: right;
    background: #f2281d;
    color: #fff;
    border-radius: 14px;
    font-size: 15px;
}
.btn.contact .fa {
    font-size: 20px;
    margin-right: 8px;
}
.btn.contact:hover {
    color: #fff;
}
.contact-footer h3 {
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    font-family: texgyreadventor-bold;
    line-height: 43px;
    color: #009cd9;
    font-weight: 900;
}
.contact-footer .findLocation.panel-widget-style {
    background: url('../../assets/images/footer-location-bg.png');
    background-size: cover;
    margin-top: -30px;
    padding: 20px;
    max-width: 450px;
}
.ubermenu .ubermenu-nav .ubermenu-column-1-6 {
    margin-bottom: -20px;
}
#menu-item-3938 li.ubermenu-has-submenu-stack {
    min-height: 360px;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding: 0px !important;
    margin: 10px !important;
}
.payment-section {
    background-position: 0% 50%;
    background-size:
}
.care-description .siteorigin-widget-tinymce.textwidget a {
    color: #fff;
    position: relative;
    top: 10px;
}
.care-description .siteorigin-widget-tinymce.textwidget a .fa {
    margin-right: 7px;
}
.care-description .siteorigin-widget-tinymce.textwidget a:hover {
    cursor: pointer;
}
.hermes .tp-bullet {
    background-color: #ccc;
    box-shadow: inset 0 0 0 2px #ccc;
}
.hermes .tp-bullet:after {
    background-color: #F72524;
}
.hermes .tp-bullet:hover {
    background-color: #ccc;
}
.hermes .tp-bullet {
    margin-top: 30px;
    margin-left: 10px;
}
.youtube-video {
    width: 60%;
    position: absolute;
}
.pagetitle .title img {
    float: right;
}
.brochure-image {
    position: absolute;
    right: 70px;
    bottom: 0px;
}
.related-pages {
    list-style: none;
    font-family: texgyreadventor-bold;
    padding: 0px;
    border-bottom: 1px dotted #ccc;
    font-size: 12px;
}
.related-pages li {
    border-top: 1px dotted #ccc;
    padding: 10px 0px 10px 15px;
}
.related-pages li a {
    color: #333;
}
.related-pages ul.children {
    display: none;
}
h3.side-link {
    font-family: texgyreadventor-bold;
    color: #009cd9;
    font-size: 12px;
}
.textwidget h1,
.textwidget h2,
.textwidget h3,
.textwidget h4,
.textwidget h5,
.textwidget h6 {
    color: #009cd9;
}
.health_funds {
    padding: 0px;
}
.single-location h2 {
    font-family: texgyregular;
    color: #009CD9 !important;
    margin: 10px;
}

.single-location .footer h2 {
    font-family: texgyregular;
    margin: 0px;
}
.single-location h2 span {
    font-family: texgyregular;
    color: #f2281d !important;
}
.block ul.opening_hours {
    list-style: none;
    padding: 0px;
}
.block ul.opening_hours span {
    min-width: 80px;
    display: inline-block;
}
.single-location .blog-normal .post-content {
    border-left: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
}
.promotion {
    background: #e2f5fe;
    display: inline-block;
    margin-top: 50px;
    padding-bottom: 20px;
}
.promotion img {
    background: #fff;
    padding: 7px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    margin: 15px;
}
.promotion h4 {
    color: #009CD9 !important;
    text-transform: capitalize !important;
    font-family: texgyregular;
    font-size: 18px !important;
    border-bottom: none;
}
.promotion .promotion-title {
    background: url('../../assets/images/promotionbg.png');
    padding: 10px;
    background-repeat: no-repeat;
    width: 270px;
    position: absolute;
    z-index: 100;
    margin-top: -30px;
    font-size: 28px;
    color: #fff;
    font-family: texgyregular;
    text-align: center;
}
.promotion .promtion-body {
    margin-top: 50px;
}
.single-location .blog-normal .journal-post {
    margin-bottom: 0px !important;
}
.single-location .blog-normal .journal {
    margin-bottom: 0px !important;
}
#location-map {
    margin: 10px;
    border: 1px solid #ccc;
    width: 98% !important;
}
.page-template-custom-locations-page .findLocation {
    max-width: 100%;
}
.addresses ul {
    display: inline-block;
}
.addresses ul li {
    background: url('../../assets/images/location-mapicon.png') no-repeat;
    padding-left: 50px;
}
.social-icons-share {
    position: absolute;
    margin: 20px -40px;
    color: #ccc;
    right: 0px;
}
.social-icons-share h6 {
    color: #ccc;
    font-size: 8px;
}
.social-icons-share i {
    color: #ccc;
    font-size: 34px;
}
.scroll-image:hover,
.scroll-text:hover {
    cursor: pointer;
}
.contact-footer {
    padding-bottom: 35px;
}
.contact-footer .findLocation label {
   /* color: #f22719;*/
    text-shadow: 0 1px 1px rgba(51, 51, 51, 0.73);
    font-weight: normal;
    margin-top: 15px;
}
.spark {
    color: #009cd9 !important;
}
#no-close-locations {
    display: none;
}
.page-template-custom-locations-page .contact-footer {
    padding-bottom: 0px;
}
.single-location .contact-footer {
    padding-bottom: 0px;
}
/********************************************************
                RESPONSIVE
**********************************************************/

@media screen and (min-width: 768px) {
    .find-dentist-location .findLocation .redButton {
        position: relative;
        text-transform: uppercase;
        top: 26px;
        float: right;
    }
    .contact-footer .redButton.pullRight {
        position: relative;
        text-transform: uppercase;
        top: 26px;
        float: right;
    }
    ul.phone-mail {
        top: -2px;
    }
}
@media screen and (max-width: 768px) {
    .header-top {
        margin-top: 0px;
    }
    .small-sidebar .so-widget-sow-image {
        display: none;
    }
    .widget_sow-location>.findLocation {
        padding: 0px;
        padding-top: 20px;
        margin-top: 30px;
    }
    #menu-item-3938 li.ubermenu-has-submenu-stack {
        min-height: 200px;
    }
    .findLocation {
        margin: 30px auto;
    }
    .widget_sow-location .title {
        margin-top: 20px;
    }
    .payment-section {
        background-position: 53% 50%;
    }
    .payment-plans .ow-button-hover {
        margin: 0px;
    }
    .payment-plans {
        padding: 20px 20px;
    }
    .pagetitle .title {
        padding-top: 30px !important;
        padding-bottom: 60px !important;
    }
    .offers .so-widget-sow-image.so-widget-sow-image-base {
        margin-bottom: 30px;
    }
    .social-icons-share {
        position: absolute;
        margin: 20px -40px;
        color: #ccc;
        left: 40px;
        top: -45px;
    }
    .social-icons-share h6 {
        color: #ccc;
        font-size: 8px;
        float: left;
        padding-right: 10px;
    }
    .social-icons-share br {
        display: none;
    }
    .social-icons-share i {
        padding-right: 10px;
    }
    .panel-row-style-payment-section.siteorigin-panels-stretch.payment-section.panel-row-style img {
        margin: -10px auto;
    }
}
@media screen and (max-width: 959px) {
    .ubermenu-responsive-toggle,
    .ubermenu-sticky-toggle-wrapper {
        display: inline-block !important;
        padding: 10px 20px 20px 0px !important;
        margin: 0px auto !important;
    }
    .youtube-video {
        width: 100%;
        position: relative;
        margin-bottom: 30px;
    }
    .pagetitle .title {
        padding-top: 60px !important;
        padding-bottom: 100px !important;
    }
    .brochure-image {
        position: relative;
    }
}
@media screen and (min-width: 1200px) {
    .payment-plans .panel-widget-style {
        padding-left: 75px;
    }
    .payment-plans .ow-button-hover {
        position: absolute;
        bottom: 0;
        margin: 40px 40px
    }
}
@media screen and (min-width: 1040px) and (max-width: 1141px) {
    #slide-39-layer-3 {
        margin-top: 0 !important;
        margin-left: 0 !important;
    }
}
@media screen and (max-width: 980px) and (min-width: 795px) {
    #slide-39-layer-1,
    #slide-39-layer-2,
    #slide-39-layer-6 {
        margin-top: 80px !important;
    }
    #slide-39-layer-3 {
        margin-top: 45px !important;
        margin-left: -45px !important;
    }
}
@media screen and (max-width: 795px) {
    .tp-mask-wrap {
        margin-top: 50px !important;
    }
    #slide-39-layer-3 {
        margin-top: 12px !important;
        margin-left: -40px !important;
    }
    #slide-39-layer-6 {
        margin-top: 30px !important;
    }
    .scroll-image,
    .scroll-text {
        position: relative !important;
        top: -50px !important;
    }
}
@media screen and (max-width: 768px) and (min-width: 500px) {
    .scroll-image,
    .scroll-text {
        position: relative !important;
        top: 60px !important;
    }
    .hermes .tp-bullet {
        margin-left: -8px;
    }
    .tp-mask-wrap {
        margin-top: -80px !important;
    }
    div#slide-37-layer-1,
    div#slide-37-layer-2,
    div#slide-37-layer-3,
    div#slide-37-layer-4 {
        margin-top: 40px !important;
    }
    div#slide-39-layer-1,
    div#slide-39-layer-2,
    div#slide-39-layer-3 {
        margin-top: 40px !important;
    }
    div#slide-39-layer-3 {
        margin-top: 30px !important;
    }
    #slide-39-layer-6 {
        margin-top: 70px !important;
    }
    div#slide-37-layer-1 {
        font-size: 20px !important;
    }
    div#slide-37-layer-2 {
        font-size: 14px !important;
        line-height: 14px !important;
    }
    div#slide-37-layer-3 {
        font-size: 12px !important;
        line-height: 14px !important;
        margin-top: 50px !important;
    }
    div#slide-37-layer-4 {
        margin-top: 70px !important;
    }
}
@media screen and (max-width: 500px) and (min-width: 421px) {
    .scroll-image,
    .scroll-text {
        position: relative !important;
        top: 65px !important;
    }
    .tp-mask-wrap {
        margin-top: -80px !important;
    }
    div#slide-37-layer-1,
    div#slide-37-layer-2,
    div#slide-37-layer-3,
    div#slide-37-layer-4 {
        margin-top: 40px !important;
        margin-left: -25px !important;
    }
    div#slide-39-layer-1,
    div#slide-39-layer-2,
    div#slide-39-layer-3 {
        margin-top: 60px !important;
    }
    div#slide-39-layer-3 {
        margin-top: 38px !important;
        margin-left: -80px !important;
    }
    #slide-39-layer-6 {
        margin-top: 90px !important;
    }
    div#slide-37-layer-1 {
        font-size: 20px !important;
    }
    div#slide-37-layer-2 {
        font-size: 14px !important;
        line-height: 14px !important;
        margin-top: 45px !important;
    }
    div#slide-37-layer-3 {
        font-size: 12px !important;
        line-height: 14px !important;
        margin-top: 60px !important;
    }
    div#slide-37-layer-4 {
        margin-top: 90px !important;
    }
}
@media screen and (max-width: 421px) {
    .scroll-image,
    .scroll-text {
        position: relative !important;
        top: 65px !important;
    }
    .tp-mask-wrap {
        margin-top: -80px !important;
    }
    div#slide-37-layer-1,
    div#slide-37-layer-2,
    div#slide-37-layer-3,
    div#slide-37-layer-4 {
        margin-top: 40px !important;
        margin-left: -45px !important;
    }
    div#slide-39-layer-1,
    div#slide-39-layer-2,
    div#slide-39-layer-3 {
        margin-top: 80px !important;
    }
    div#slide-39-layer-3 {
        margin-top: 48px !important;
        margin-left: -80px !important;
    }
    #slide-39-layer-6 {
        margin-top: 115px !important;
    }
    div#slide-39-layer-1 {
        font-size: 12px !important;
        margin-left: -25px !important;
    }
    div#slide-37-layer-1 {
        font-size: 20px !important;
    }
    div#slide-37-layer-2 {
        font-size: 13px !important;
        line-height: 14px !important;
        margin-top: 45px !important;
    }
    div#slide-37-layer-3 {
        font-size: 11px !important;
        line-height: 14px !important;
        margin-top: 60px !important;
    }
    div#slide-37-layer-4 {
        margin-top: 90px !important;
    }
    .panel-row-style-payment-section.siteorigin-panels-stretch.payment-section.panel-row-style img {
        margin: 0px auto;
    }
}
@media screen and (max-width: 795px) and (min-width: 497px) {
    #slide-37-layer-2,
    #slide-37-layer-1,
    #slide-37-layer-3,
    #slide-37-layer-4 {
        margin-top: 50px !important;
    }
}
@media screen and (max-width: 992px) {
    .panel-row-style-affordable-quality .so-widget-sow-service-base-d75171398898 p {
        margin-top: 15px;
    }
    .panel-row-style-affordable-quality .col-md-8.body {
        padding: 0;
    }
    .page-child .nav-topbar {
        position: relative;
    }
    .page-child .navbar {
        margin-bottom: 0;
    }
    .payment-plans-carelogo img {
        margin: auto 98px;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
    div#slide-37-layer-1,
    div#slide-37-layer-2,
    div#slide-37-layer-3 {
        margin-top: 100px;
    }
    div#slide-37-layer-4 {
        margin-top: 80px;
    }
    div#slide-37-layer-3 {
        font-size: 12px !important;
    }
    .so-widget-sow-button.so-widget-sow-button-atom-9a01ce061a8a {
        margin-top: -90px;
    }
    .payment-plans {
        padding-bottom: 85px;
    }
    .widget_sow-location .title {
        width: 300px;
        font-size: 22px;
    }
    .widget_sow-location .infotext {
        font-size: 12px;
        width: 165px;
    }
    .payment-plans.panel-widget-style {
        padding-left: 0;
    }
}
@media screen and (min-width: 767px) and (max-width: 992px) {
    .contact-footer .findLocation.panel-widget-style {
        margin-top: 0;
        position: relative;
        left: 0;
        right: 0;
        margin: auto;
    }
}
@media screen and (min-width: 780px) and (max-width: 992px) {
    .panel-row-style-payment-section.siteorigin-panels-stretch.payment-section.panel-row-style img {
        position: relative;
        top: 80px;
        bottom: 0;
        margin: 52% auto !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    div#slide-37-layer-3 {
        font-size: 12px !important;
    }
    .so-widget-sow-button.so-widget-sow-button-atom-9a01ce061a8a {
        margin-top: -70px;
    }
    .widget_sow-location .infotext {
        font-size: 14px;
    }
    .findLocation.panel-widget-style {
        width: 420px;
    }
    .panel-row-style-payment-section.siteorigin-panels-stretch.payment-section.panel-row-style img {
        position: relative;
        top: 10px;
        bottom: 0;
        margin: 14% auto;
    }
    .contact-footer .findLocation.panel-widget-style {
        width: 100%;
    }
}
@media screen and (max-width: 1040px) and (min-width: 992px) {
    .panel-row-style-payment-section.siteorigin-panels-stretch.payment-section.panel-row-style img {
        top: 9px;
    }
}
@media screen and (max-width: 825px) and (min-width: 768px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -12px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -30px;
    }
    .owl-carousel .owl-wrapper-outer {
        padding-left: 15px;
    }
    .sow-services-service {
        width: 90%;
    }
    .sow-services-list .sow-services-service:first-child {
        margin-left: 0 !important;
    }
    .owl-carousel .owl-wrapper-outer {
        padding-left: 19px !important;
    }
}
@media screen and (max-width: 768px) {
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: -5px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -20px;
    }
    .sow-services-service {
        width: 80%;
    }
    .sow-services-list .sow-services-service:first-child {
        margin-left: 55px !important;
    }
    .nav-topbar {
        position: relative;
        margin: 0px;
    }
    .contact-footer .findLocation {
        margin: auto;
    }
    .contact-footer .findLocation.panel-widget-style {
        margin-top: 0;
    }
}
@media screen and (max-width: 560px) {
    .sow-services-list .sow-services-service:first-child {
        margin-left: 35px !important;
    }
}
@media screen and (max-width: 480px) {
    .contact-footer .findLocation.panel-widget-style {
        background-position: 60%;
    }
    .pagetitle .overlay2 {
        width: 50%;
    }
    .section-title h1 {
	font-size: 22px;
margin-top: -70px;
}

.btn.contact{
	display:none;
}


.social-icons-share {
    top: -60px;
}
    .ubermenu-responsive-toggle,
    .ubermenu-sticky-toggle-wrapper {
        padding: 20px 20px 10px 0px !important;
    }
    .header-top {
        min-width: 280px;
        padding-bottom: 10px
    }
    ul.phone-mail {
        padding-left: 8px;
        position: absolute;
        bottom: 15px;
        float: right;
        right: 20px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: 20px;
    }
    .owl-carousel .owl-wrapper-outer {
        padding-left: 30px;
    }
    .sow-services-service {
        width: 70%;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
        right: -40px;
    }
    .contact-footer .contact-form {
        padding: 30px 20px;
    }
}
@media screen and (max-width: 480px) and (min-width: 420px) {
    .owl-carousel .owl-wrapper-outer {
        padding-left: 52px;
    }
    ul.phone-mail {
        position: relative;
    }
}
@media screen and (max-width: 420px) and (min-width: 400px) {
    .owl-carousel .owl-wrapper-outer {
        padding-left: 40px;
    }
}
@media screen and (max-width: 400px) and (min-width: 360px) {
    .owl-carousel .owl-wrapper-outer {
        padding-left: 40px;
    }
}
@media screen and (max-width: 360px) {
    .owl-carousel .owl-wrapper-outer {
        padding-left: 32px;
    }
}
@media screen and (max-width: 390px) {
    .payment-plans-carelogo img {
        margin: auto 75px;
    }
}
@media screen and (max-width: 490px) {
    .widget_sow-location .title {
        width: 300px;
        font-size: 20px;
    }
    .widget_sow-location .infotext {
        font-size: 12px;
        width: 165px;
    }
    .home button.redButton {
        padding: 10px 8px;
        font-size: 11px;
    }
    .contact-footer .location-widget {
        margin-left: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 1315px) {
    .scroll-text,
    .scroll-image {
        position: relative !important;
        top: -30px !important;
    }
    .hermes .tp-bullet {
        margin-left: 5px !important;
    }
}
@media screen and (max-width: 500px) {
    .hermes .tp-bullet {
        margin-left: -10px;
    }
    .contact-footer .location-widget {
        padding: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .widget_sow-location>.findLocation {
        padding: 15px;
        padding-top: 20px;
        margin-top: 30px;
    }
}
/*tony edit*/
.post-content .wpcf7-form{
	max-width:420px;
}
.page-id-3981 .post-content .wpcf7-form {
	max-width:100%;
}
.post-content .wpcf7-form input,  .post-content .wpcf7-form textarea, .post-content *::-moz-placeholder  {
	background: #FFF none repeat scroll 0 0;
	max-width: 400px;
	color: #666;
	border:#CCC thin solid;
}
.post-content .wpcf7-form textarea{
	height:250px;
}
.post-content .wpcf7 input[type="submit"]{
	background: #f2281d none repeat scroll 0 0;
	color: #fff;
}

.no-link, .ubermenu span.no-link:hover span.ubermenu-target { 
	color: #FFF; !important;
}

#back-top {
    bottom: 40px;
}

/* HACK to make location pages have highlighted first link  */

.single-location .related-pages > li:first-child a
{
	color: #009cd9;
}